Bar Exam: Minimum System Requirements

Examplify can be used on virtually any modern computer (i.e. purchased within the last 3-4 years).  

At this time, we only support Mac, Windows, and iPad operating systems. Examplify will not run on Chromebook, Android, or Linux operating systems.  

 

Verify that your device meets the minimum requirements:

  1. Check your device information:
  2. See if Examplify is supported on your device: Examplify Minimum System Requirements

    Note: Examplify performs certain checks when you start Examplify and when you attempt to download an exam. If you see messages about Minimum System Requirements, review the on-screen information. Depending on the issues, you might be able to Continue with the exam (although device updates are recommended), or you might see only the Return to Dashboard option (meaning that you cannot use this device without updating it to meet the requirements). For more information, see: Examplify: Update Your Device to Meet Minimum System Requirements

Was this article helpful?
3 out of 10 found this helpful

Articles in this section